[Desktop Entry]
Name=FVWM3
Keywords=Fvwm3 Window Manager
Comment=F? Virtual Window Manager
Icon=/usr/pkg/share/fvwm3/default-config/images/fvwm-logo-small.png
Type=Application
DesktopNames=FVWM3;FVWM;
Exec=/usr/pkg/bin/fvwm3
